/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

/*Theme template CSS - do NOT erase*/
@import url("../unicon/style.css");


/*Adobe TypeKit CSS here*/
h1 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

h2 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

h3 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

h4 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

h5 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

h6 {
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

.clearMe{ clear: both; visibility: hidden; width: 100%; height: 1px; }

#navigation > ul > li > a{
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

.toggle-title{
  font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important;
}

.catimage-text{
  font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 700!important;
}

p{
  font-family: "adobe-garamond-pro","Crimson Text","Georgia",serif !important;
}

em{
font-family: "adobe-garamond-pro","Crimson Text","Georgia",serif !important;
font-style: italic !important;
}


/*Sub pages top header padding*/
#content {padding-top:25px !important;}

/*HTF LOGO*/
.logo img{
  height: auto !important;
  max-width: 90% !important;
}


/*Gravity Form blog subscription in footer*/
.blog-sub { padding:5px 0px 0px 0px !important; margin:0px !important; padding:0px !important; color:#404040 !important; font-family: 'effra'; font-size:13px; font-weight:700; text-transform:none !important; letter-spacing:1px; }
.blog-sub .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large { font-family: 'effra'; font-size:14px; text-transform:none !important; }
.blog-sub .gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] { text-indent:10px !important; }
.blog-sub .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] { width:98%; font-size:14px; }
.blog-sub .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { font-size:14px !important; border-radius: 0px !important; }
.gform_wrapper .gfield_required { color:#404040 !important; font-weight:700; }
.gform_wrapper .gform_footer { padding:0px !important; }
.blog-sub input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea { border-radius:0px !important; }


/*Footer extra arrow*/
.widget ul li:after { display:none !important; }


/*Sidebar navigation styling*/
.wpb_widgetised_column .widget ul li a { display:block; color:#202020 !important; border-bottom: 1px solid #bebebe; padding: 10px 10px 10px 0px; padding-left:10px; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size:14px; text-transform:uppercase; }
.wpb_widgetised_column .widget ul li a:hover { display:block; background-color:#ffffff; color:#01b0e9 !important; }
.wpb_widgetised_column .widget ul li.current-menu-item a{ background-color: #e6e6e6 !important; }
.wpb_widgetised_column .widget ul li a:before { display: block; font-family: "FontAwesome"; content: "\f105";  width: 3px; height: 5px; position: absolute; right:30px; }

/*Main navigation bar*/
.header-v1 #navigation > ul > li > a { margin-left:10px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }
.header-v3 .navigation-wrap { background-color:#01b0e9 !important; height:45px; }
#navigation { height:45px; }
#header { box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.16) }
.header-v3 #navigation > ul > li > a { padding: 14px 0px 9px 0px; margin-right: 15px;}
#header #navigation > ul > li > a { font-size: 14px !important; }
#header #navigation > ul > li > a:hover { border-bottom: 4px solid #515050 !important; }

/*Main navigation current menu state*/
#header #navigation ul li.current-menu-item a { color:#202020 !important; }

/*Ajax search footer*/
#ajaxsearchprowidget-3 { margin-bottom:25px !important; }
#ajaxsearchpro1_1 .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .proinput input.orig { font-size: 14px; }


/*div lines on menu and blog footer*/
#footer .widget ul li { border-bottom-style: none; }

/*div lines on menu and blog footer for ABOUT section only*/
#menu-item-15462 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }
#menu-item-15463 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }
#menu-item-21729 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }
#menu-item-15464 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }
#menu-item-15467 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }
#menu-item-15468 { border-bottom: 1px solid #ffffff !important; width: 75%; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important; font-size: 14px; }

/*div lines on menu and blog footer*/
#social-widget-5 { margin-bottom:30px !important; }

/*Home page background video color overlay*/
.video-overlay { opacity: 0.4 !important; }

/**/
.h2line { line-height: 30px; }

/*Hero image section background image selection based on screen res*/
.herosection {
  /*background:url('/wp-content/uploads/2016/01/10-second-loop-for-website-converted.mp4');
  width: 100%;
  height: 100%;*/
}

@media only screen and (max-device-width: 480px) {
     .herosection {
          background-image: url('/wp-content/uploads/2016/01/heroImage-768-543.jpg') !important;
          width: 100% !important;
          height: 100% !important;
     }
}

@media only screen and (max-device-width: 500px) {
     .herosection {
          background-image: url('/wp-content/uploads/2016/01/heroImage-768-543.jpg') !important;
          width: 100% !important;
          height: 100% !important;
     }
}

/*Header link color*/
.headerlinkArea { color: #202020; font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400; }
.headerlinkArea a:hover { color: #01b0e9 !important; }

.vc_pie_chart_value{
    font-family: 'effra';
    font-weight:700;
}

.wpb_wrapper{
  margin-top: 0px !important;
}

/*Side menu adding parent page and fixing top margins*/

/*This is for The System side menu*/
.menu-item-15506{
  margin-top: 10px !important;
}

/*This is for The Science side menu*/
.menu-item-16320{
  margin-top: 10px !important;
}

/*This is for FAQ side menu*/
.menu-item-17474{
  margin-top: 10px !important;
}

.menu-item-17535{
  margin-top: 10px !important;
}

/*This is for About Us side menu, not footer section*/
.menu-item-16401{
  margin-top: 10px !important;
}

/*This is for Legal side menu*/
.menu-item-17585{
  margin-top: 10px !important;
}

a.button.button-appear {
  background: #ff8100 !important;
  border-bottom-color:#cc6600 !important;
  border-bottom-width:4px !important;
  border-right-color:#cc6600 !important;
  border-right-width:4px !important;
  border-top-color:#ff8100 !important;
  border-top-width:4px !important;
  border-left-color:#ff8100 !important;
  border-left-width:4px !important;
}

a.button.large {
  font-size: 18px !important;
}

/*This is for the pricing plan buttons*/

.button.color-6{
  background: #ff8100 !important;
  border-bottom-color:#cc6600 !important;
  border-bottom-width:4px !important;
  border-right-color:#cc6600 !important;
  border-right-width:4px !important;
  border-top-color:#ff8100 !important;
  border-top-width:4px !important;
  border-left-color:#ff8100 !important;
  border-left-width:4px !important;
}

.button.color-6:hover{
  background-color:#ffb366 !important;
  border-bottom: 4px solid #ffa64d !important;
  border-right: 4px solid #ffa64d !important;
  border-top: 4px solid #ffb366 !important;
  border-left: 4px solid #ffb366 !important;
  border-radius: 0px !important;
}

.rpwwt-post-title {
  position:relative;
  top:5px;
  font-family: 'effra', 'Helvetica', sans-serif !important; font-weight: 400!important;
  font-size: 14px !important;
}

#blogTitle{
  font-family: 'effra';
  font-size: 35px !important;
  text-transform: uppercase !important;
  font-weight: 700 !important;
  margin: 0px 0px 40px 0px !important; 
}

.footerText{
  font-size: 14px !important;
  font-family: 'effra';
  line-height: 22px !important;
  margin-top: 10px !important;
}

#copyright .copyright-text{
  font-size: 13px !important;
  font-family: 'effra';
}

/*was set to 0, but this messed with the mobile menu*/
#footer .widget{
  margin-bottom: 20px !important;
}

#stb-17246{
  width: 300px !important;
}

.rpwwt-widget ul li {
  margin: 0px !important;
}

#footer{
  padding:30px 0px 20px 0px !important;
}

#gform_wrapper_3{
  margin-top: -15px !important;
}

label[for=input_3_1_3]{
  font-size: 20px !important;
}

label[for=input_3_1_3]:after{
  content: ' *';
  font-size: 20px !important;
}

label[for=input_3_1_6]{
  font-size: 20px !important;
}

label[for=input_3_1_6]:after{
  content: ' *';
  font-size: 20px !important;
}

#gform_wrapper_3 .top_label input.medium, .gform_wrapper .top_label select.medium{
  width: 45.7%;
}

#blankHead{
  width: 100%;
  margin: 0px auto;
}

/*This is for the Science pages*/
.FFbox-Science{
    border-top-width: 4px !important;
    border-top-color: #285a17 !important;
    border-top-style: solid !important;
    border-radius: 0px !important;
    font-size: 90% !important;
    font-family: "adobe-garamond-pro","Crimson Text","Georgia",serif;
    font-weight: 400;
}

.video-Science{
    border-top-width: 4px !important;
    border-top-color: #285a17 !important;
    border-top-style: solid !important;
    border-radius: 0px !important;
}

/*This is for the System pages*/
.FFbox-System{
    border-top-width: 4px !important;
    border-top-color: #005b5d !important;
    border-top-style: solid !important;
    border-radius: 0px !important;
    font-size: 90% !important;
    font-family: "adobe-garamond-pro","Crimson Text","Georgia",serif;
    font-weight: 400;
}

.video-System{
    border-top-width: 4px !important;
    border-top-color: #005b5d !important;
    border-top-style: solid !important;
    border-radius: 0px !important;
}


@media only screen and (max-device-width: 480px) {
     #SallyHero-desk {
          background-color:#ff0000 !important;
     }
}

.member-role{
    font-family: 'effra', 'Helvetica', sans-serif !important;
    font-weight: 700 !important;
}

#popupTitle{
  font-size: 30px !important;
  text-transform: uppercase;
}

.popmake-close{
  background-color: #00ade4 !important;
}

#popupCopy{
  color:#202020 !important;
}

.entry-meta{
  font-family: 'effra', 'Helvetica', sans-serif !important;
}

.entry-meta ul li:after{
  color:#737373 !important;
}

.entry-image .entry-overlay { background: transparent !important; }

.spacecreate { letter-spacing: -.5px !important; }

#menu-secondary-menu{
  font-family: 'effra', 'Helvetica', sans-serif !important;
  font-size: 15px;
  font-weight: 700 !important;
}

#nav .freetest a{ color:#ff8100 !important; } 

#menu-item-21598 a{ color:#ff8100 !important; } 

/* --------------- START Get My Profile Page--------------- */
.headlineProfile{
    text-shadow: 0 2px 4px #737373 !important;
}

.subHeadline{
    text-shadow: 0 2px 3px #737373 !important;
}

.goButton{
    font-size: 20px !important;
    font-weight: 700 !important;
    margin:0px !important;
}

.subText{
    font-size: 90% !important;
    margin-top:0px !important;
}

.essb-postbar-titleholder { padding-top:16px !important; }

.stb.stb-bottom-right { bottom:55px !important; }

blockquote{ color:#545454 !important; }

.sideTitle{
    font:600 16px Open Sans, Arial, Helvetica, sans-serif;
}

.sidePara{
    font-size:16px !important;
}

.sidePara-border{
    font-size:16px !important;
    border: 1px #00ADE4 solid;
    padding: 10px;
}

#menu-item-23417 a { color: #ff8100 !important }

.fbx-social-share .fbx-social{
    display: block;
}

.fbx-social{
    padding:0;
    z-index: 100005;
    position: absolute;
    width: 100%;
    left: 0;
    display: block;
    
}

.fbx-social a{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    opacity: 1;
    padding: 5px 0;
    width: 20%;
    text-decoration: none;
    display: inline-block;
}

.fbx-social.fbx-above{
    top: 0px;
    text-align: center;
}

.fbx-social a:hover{
    transform: none;
}

#advantage-post-topper { position: relative !important; left: 60px !important; background-color: #00ff00!important; }
#advantage-primary-lang { float: right !important; padding-left: 10px !important; position: relative; top: -20px !important; }